<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Error 1006</title>
    <link rel="stylesheet" href="/css/mini-dark.min.css">
  </head>
  <body>
    <h1>Your IP has been blocked.</h1>
    <p><b>Your IP:</b> <mark>::CLIENT_IP::</mark></p>
    <p><b>Ray ID:</b> <mark class="secondary">::RAY_ID::</mark></p>
    <p><b>Geo Info:</b> <mark class="tertiary">::GEO::</mark></p>
  </body>
</html>
